ダウンロード

liteframework_bate_0.1.zip

動作環境

liteframeworkは以下の動作環境で動作することを確認しています。

PHP: PHP5.3+(名前空間必須)

開発方法